<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/htdocs/common.php,v 1.2 2009/04/19 03:53:40 wurley Exp $

/**
 * This script provides a convienent method to call the proper common.php
 *
 * @package leenooksApp
 */

/**
 */

if (! defined('LIBDIR'))
	define('LIBDIR',sprintf('%s/',realpath('../lib/')));
require_once LIBDIR.'common.php';
?>
